=== debian/changelog ===
scolasync (2.1-9) unstable; urgency=low

  * removed the alreadyAsked list in ownedUsb.py, which prevented 
    from registering multiple drives which bear the same "unique" identifier.
    This issue is not uncommon since some vendors use cloning techniques
    to preload some drives with custom contents, without regarding the
    uniqueness of the identifiers born by the drives.
  * bumped standards-version to 3.9.2

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 11 Apr 2011 13:17:24 +0200

scolasync (2.1-8) unstable; urgency=low

  * modified the way scolasync creates a "tattoo" on a USB drive.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 01 Apr 2011 18:51:45 +0200

scolasync (2.1-7) unstable; urgency=low

  * fixed a bug which prevented from retreiving files from usb drives.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 30 Mar 2011 16:05:38 +0200

scolasync (2.1-6) unstable; urgency=low

  * tracked and fixed a bug which disallowed fetching directories from the
    USB drives.
  * added a pause of 50 milliseconds after each tatoo written on a usb
    drive in order to avoid similar timestamps.

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 28 Mar 2011 19:46:43 +0200

scolasync (2.1-5) unstable; urgency=low

  * fixed bugs with non-quoted file names, and an extra "/" in a 
    directory reference.
  * translated every changelog entry to English, and uploaded once more 
    to Debian, Closes: #610189

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 19 Mar 2011 20:14:43 +0100

scolasync (2.1-4) unstable; urgency=low

  * fixed the i18n system and made an English l10n.
  * added a dependency on python-qt4, thanks to Louis-Maurice De Sousa

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 29 Jan 2011 17:40:59 +0100

scolasync (2.1-3) unstable; urgency=low

  * fixed the dialog to choose existing files or directories in the usb
    drives.
  * slightly modified the dialog coming prior to unmounts
  * fixed a bug triggered by request to create a file inside a non-existing
    path

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 28 Jan 2011 23:46:57 +0100

scolasync (2.1-2) unstable; urgency=low

  * fixed src/db.py, added "import subprocess"

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 21 Jan 2011 16:57:14 +0100

scolasync (2.1-1) unstable; urgency=low

  * implemented a management of preferences, modified a few user interfaces,
    added a few warning dialogs, and tool invokations to improve the
    feedback, added a version management inside the database.
  * first upload to Debian. Closes: #610189

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 16 Jan 2011 01:07:03 +0100

scolasync (2.0-7) unstable; urgency=low

  * modified the icons, added a dependency on the package which provides them
    fournit les icônes.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 15 Jan 2011 19:01:55 +0100

scolasync (2.0-6) unstable; urgency=low

  * added a tatoo mechanism: scolasync writes a special file into the 
    unknown USB drives (UNIX date of the first tatoo). This system helps for
    identification.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 12 Jan 2011 19:26:13 +0100

scolasync (2.0-5) unstable; urgency=low

  * added a dialog for cells where a double-click is bound to no action.
    fixed a false detection of USB drive change.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 15 Dec 2010 23:35:12 +0100

scolasync (2.0-4) unstable; urgency=low

  * improved the management of USB drives with unusual "serial numbers"
    and without a partition table

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 15 Dec 2010 21:59:58 +0100

scolasync (2.0-3) unstable; urgency=low

  * removed some dependencies, began to use a standard desktop 
    notification system

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 11 Dec 2010 16:45:26 +0100

scolasync (2.0-2) unstable; urgency=low

  * added a possibility to consider partitionless disk drives

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 01 Dec 2010 18:52:28 +0100

scolasync (2.0-1) unstable; urgency=low

  * replaced the DBM database engine by SQLite

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 28 Nov 2010 10:16:09 +0100

scolasync (1.0-3) unstable; urgency=low

  * created src/sounds/pop2.wav (with the help of Audacity and 
    Kde-window-manager's pop.wav

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 22 Nov 2010 16:26:57 +0100

scolasync (1.0-2) unstable; urgency=low

  * modified the main Makefile in order to rerun pdflatex when some
    cross-references remained undefined.

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 09 Nov 2010 01:12:50 +0100

scolasync (1.0-1) unstable; urgency=low

  * Initial debianization  

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 02 Nov 2010 01:39:21 +0100
