## scolasync 2.2

=== debian/changelog ===
scolasync (2.2-2) unstable; urgency=low

  * added a build-dependency on graphviz and texlive-latex-base, latex-xcolor
    Closes: #633551

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 15 Jul 2011 15:48:13 +0200

scolasync (2.2-1) unstable; urgency=low

  * added a file to manage global definitions, particularly those bound
    to the platform in use. Porting to Windows should be possible after
    this version, if usbDisks.py and notification.py are reimplemented.
  * swallowed all the previous debian patches, increased the version number.

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 13 Jun 2011 12:28:25 +0200

scolasync (2.1-13) unstable; urgency=low

  * updated the Portuguese translation file, thanks to Louis-Maurice De Sousa

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 24 May 2011 20:13:43 +0200

scolasync (2.1-12) unstable; urgency=low

  * added a build-dep: texlive-latex-extra, thanks to Eric Seigne.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 19 May 2011 18:29:04 +0200

scolasync (2.1-11) unstable; urgency=low

  * made the main table sortable by default
  * added an indicator for running threads

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 08 May 2011 23:27:05 +0200

scolasync (2.1-10) unstable; urgency=low

  * fixed the typo in debian/control, thanks to Uwe Kleine-König.
    Closes: #623081
  * added a build-dependency on xsltproc and docbook-xsl. Closes: #625167

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 06 May 2011 18:42:10 +0200
