=== debian/control ===
Source: scolasync
Section: x11
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-qt4-dev, libqt4-dev,
 pyqt4-dev-tools, python-central(>= 0.5.6), doxygen, doxypy,
 graphviz, texlive-latex-base, texlive, texlive-latex-extra, latex-xcolor,
 xsltproc, docbook-xsl
Standards-Version: 3.9.2

Package: scolasync
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, udisks, python-qt4,
 python-pysqlite2, python-dbus, tango-icon-theme
Description: graphic tool to copy data to or from a set of USB storage media
 Teachers may use this package to manage a set of USB sticks owned by their
 students. The keys are recognized (with their owner's name), and the teachers
 can copy assignments to them and retrieve consistently the homeworks from
 the usb sticks.
