=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/scolasync/usr/share/scolasync/html/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js $(CURDIR)/debian/scolasync/usr/share/scolasync/html/
