## scolasync 2.3

=== debian/changelog ===
scolasync (2.3-1) unstable; urgency=low

  * increased the delay between disk checks to 20 seconds
  * added a button to force a disk check
  * modified the time of first occurence of disk check
  * modified a few help phrases and their English translation
  * added a display to show the number of connected medias
  * added an event management to make it flash during disk checks
  * avoided redrawing the table of medias if no change happens
  * fixed a bug to pre-select the first media when choosing files to
    retreive or files to delete.
  * enhanced the display for size and percentage of filling of medias
  * added an X-Python-Version: stance, added --with pyton2 in debian/rules,
    added a file __init__.py. Closes: #652345

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 16 Dec 2011 22:57:00 +0100
