=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  pyqt4-dev-tools, python-central(>= 0.5.6), doxygen, doxypy,
  graphviz, texlive-latex-base, texlive, texlive-latex-extra, latex-xcolor,
  xsltproc, docbook-xsl
+X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 
 Package: scolasync
