=== debian/changelog ===
scolasync (2.9-1) unstable; urgency=low

  * added a possibility to manage easily the check boxes

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 22 Jan 2012 21:09:53 +0100

scolasync (2.8-2) unstable; urgency=low

  * fixed the localization of Qt's dialog buttons

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 19 Jan 2012 00:31:55 +0100

scolasync (2.8-1) unstable; urgency=low

  * added a lock system for checkDisks
  * added a stop mechanism for too slow threads
  * fixed a bug with a question messagebox
  * fixed the protectPath feature

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 19 Jan 2012 00:09:48 +0100

scolasync (2.7-4) unstable; urgency=low

  * disabled the protectPath feature which was buggy. Now retreiving
    files is possible, but the program is still vulnerable to non-safe
    filenames.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 18 Jan 2012 18:28:18 +0100

scolasync (2.7-3) unstable; urgency=low

  * fixed a bug which affected the renaming of unknown medias

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 18 Jan 2012 12:32:28 +0100

scolasync (2.7-2) unstable; urgency=low

  * fixed one dbus call

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 17 Jan 2012 19:53:21 +0100

scolasync (2.7-1) unstable; urgency=low

  * removed the dependency on Hal, improved the recognition of vfat
    partitions
  * fixed many bugs: globbing characters in paths are now considered,
    probably removed lock possibilities for multiple threads trying to
    access the same logFile simultaneously, fixed the mess when one tries
    to edit a media's owner.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 14 Jan 2012 19:03:01 +0100

scolasync (2.6-1) unstable; urgency=low

  * modified the method to identify plugged medias: now tablet computers
    are recognized.
  * fixed a bug in the recognition of vfat systems in partitionless
    medias
  * added a switch in preferences, to replace copying from medias by
    moving from medias

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 12 Jan 2012 19:27:33 +0100

scolasync (2.5-1) unstable; urgency=low

  * added a check before authorizing new threads: the last thread set must
    have finished.
  * implemented the redo feature

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 08 Jan 2012 23:26:50 +0100

scolasync (2.4-3) unstable; urgency=low

  * added on dependency: python-qt4-dbus

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 08 Jan 2012 18:21:25 +0100

scolasync (2.4-2) unstable; urgency=low

  * implemented the actions for new items introduced recently in the 
    preferences : timer control and link to custom manual.
  * now polling the disks is triggered by disk connect/disconnect events;
    by default, refreshing the disk set by periodic polls is disabled,
    however users can enable it by customizing their preferences.
  * removed the global threads variable in usbThreads.py, replaced it by
    a dictionary owner => thread's command in mainWindow.py
  * simplified the update of icons denoting the running threads. They are
    no longer updated by polling the running threads, but they are
    toggled by signals emitted when a thread begins or ends.
  * extended the selection feature to copy-to, copy-from and delete-files
    operations. Now they should act only on checked medias.
  * allowed to choose multiple files to copy from or to delete in the
    relevant file dialog
  * changed the icons and some help messages in the dialog used to choose
    files and directories, changed the layout to make main buttons more
    evident

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 08 Jan 2012 12:26:01 +0100

scolasync (2.4-1) unstable; urgency=low

  * added a "manual" tab to the help dialog
  * added new items in preferences dialog
  * fixed a bug which prevented mounting recently plugged disks a startup
  * made the application less verbose when it mounts volumes
  * implemented direct management for Dbus signals instead of 
    periodic polling

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 29 Dec 2011 02:53:10 +0100
