=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
 
 Package: scolasync
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, udisks, python-qt4,
- python-pysqlite2, python-dbus, tango-icon-theme
+Depends: ${misc:Depends}, ${python:Depends}, udisks,
+ python-qt4, python-qt4-dbus, python-pysqlite2, python-dbus,
+ tango-icon-theme
 Description: graphic tool to copy data to or from a set of USB storage media
  Teachers may use this package to manage a set of USB sticks owned by their
  students. The keys are recognized (with their owner's name), and the teachers
