## scolasync 3.0

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,10 @@
 DESTDIR = 
 SUBDIRS = src
 DOCSRC = $(shell find src -name '*.py'| grep -v marques.py)
+DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
+XP     = xsltproc --nonet --param man.charmap.use.subset "0"
 
-all: doxy pdfdoc
+all: doxy pdfdoc scolasync.1
 	for d in $(SUBDIRS); do make all -C $$d DESTDIR=$(DESTDIR); done
 
 install:
@@ -16,6 +18,9 @@
 	install -d $(DESTDIR)/usr/share/applications
 	install -m 644 scolasync.desktop $(DESTDIR)/usr/share/applications
 
+
+scolasync.1: manpage.xml
+	$(XP) $(DB2MAN) $<
 
 doxy: doc/html/index.html
 
@@ -34,7 +39,7 @@
 	doxygen config.dox
 
 clean:
-	rm -f *~
+	rm -f *~ *.1
 	cd doc/latex; rm -f *.aux *.log *~ *.toc *.idx *.out
 	for d in $(SUBDIRS); do make clean -C $$d DESTDIR=$(DESTDIR); done
