=== debian/changelog ===
scolasync (3.0-1) unstable; urgency=low

  * rewritten the synchronization commands entirely in Python (no more shell
    with its special characters)
  * updated Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 25 May 2012 23:46:06 +0200
