=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  graphviz, texlive-latex-base, texlive, texlive-latex-extra, latex-xcolor,
  xsltproc, docbook-xsl
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: scolasync
 Architecture: all
