## scolasync 3.1

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,8 @@
 	cp -R doc/html/* $(DESTDIR)/usr/share/scolasync/html/
 	install -d $(DESTDIR)/usr/share/scolasync/pdf
 	install -m 644 doc/latex/refman.pdf $(DESTDIR)/usr/share/scolasync/pdf
+	install -d $(DESTDIR)/usr/share/scolasync/exemple
+	install -m 644 exemples/* $(DESTDIR)/usr/share/scolasync/exemple
 	for d in $(SUBDIRS); do make install -C $$d DESTDIR=$(DESTDIR); done
 	install -d $(DESTDIR)/usr/bin
 	install -m 755 scolasync $(DESTDIR)/usr/bin/scolasync
