=== debian/changelog ===
scolasync (3.1-1) unstable; urgency=low

  * added the support to manageme school lists of students, and
    automatic naming and numbering of medias. The supported file format
    is currently SCONET.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 23 Jun 2012 20:58:53 +0200
