## scolasync 4.0

=== debian/changelog ===
scolasync (4.0-6) unstable; urgency=low

  * fixed a bad format character "%S" in a translation file.
  * modified the command used to eject USB drives. Added the package
    eject as a dependency.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 25 Jan 2013 16:32:00 +0100

scolasync (4.0-5) unstable; urgency=low

  * added a property to the class usbDisk.uDisk, to keep the /dev/whatever
    stuff symlinked to /dev/disks/by-path; this should make safer the umount
    procedures.
  * implemented caching to make safer the function usbDisk.uDisk.montPoint():
    the udev system is requested no more than once by instance.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 25 Jan 2013 15:00:51 +0100

scolasync (4.0-4) unstable; urgency=low

  * Added python3-dbus.mainloop.qt as a dependency. Closes: #695576
  * Added udisks as a dependency. Closes: #695579
  * modified the way the file marques.py is opened. Closes: #695580

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 13 Dec 2012 17:22:31 +0100

scolasync (4.0-3) unstable; urgency=low

  * made the encoding of the file config.dox explicit for the script
    used to update its contents. Closes: #695684
  * removed the invocations of python-support. Closes: #695686

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 13 Dec 2012 16:54:22 +0100

scolasync (4.0-2) unstable; urgency=low

  * removed the unused dependency on python-pysqlite2. Closes: #695682

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 13 Dec 2012 16:46:46 +0100

scolasync (4.0-1) unstable; urgency=low

  * migrated to python3, modified debian/control and debian/rules
    accordingly, refurbished the source code.
  * added an icon for copying from drives while erasing
  * developed a new unique identification of devices based on
    /dev/by-path; this works around the issue concerning devices
    coming with ambiguous uuids
  * changed my debemail address to georgesk@debian.org
  * ensured that the version number from source files is updated in
    documents and helps issued from these files.
  * fixed an issue with localization
  * fixed the location of private modules
  * fixed documentation details in scolasync.py

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Jun 2012 17:02:17 +0200
