## scolasync 4.1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,8 @@
 scolasync.1: manpage.xml
 	$(XP) $(DB2MAN) $<
 
-doxy: doc/html/index.html
+doxy: doc/html/index.html src/version.py
+	./update_config_dox
 
 pdfdoc: doc/latex/refman.pdf
 
@@ -42,6 +43,7 @@
 
 clean:
 	rm -f *~ *.1
+	rm -rf __pycache__
 	cd doc/latex; rm -f *.aux *.log *~ *.toc *.idx *.out
 	for d in $(SUBDIRS); do make clean -C $$d DESTDIR=$(DESTDIR); done
