=== debian/changelog ===
scolasync (4.1-2) unstable; urgency=medium

  * replaced the call of nautilus by a call of xdg-open; added a dependency
    on xdg-utils
  * added another example for class lists

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 12 Jan 2014 01:00:22 +0100

scolasync (4.1-1) unstable; urgency=low

  * removed the -c option for the line command. Items of the table should
    always be checkable
  * fixed an inconsistency in the file Makefile and modified
    the build-dependencies to take in account '[french] babel'.
    Closes: #713222

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 01 May 2013 19:15:05 +0200

scolasync (4.0-7) unstable; urgency=low

  * added a few tests for the file usbThread.py
  * removed an invocation of QString() which became unnecessary

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Mar 2013 17:54:02 +0100
