=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python3-all, python-qt4-dev, libqt4-dev,
  pyqt4-dev-tools, doxygen, doxypy,
- graphviz, texlive-latex-base, texlive, texlive-latex-extra, latex-xcolor,
+ graphviz,
+ texlive, texlive-latex-extra, latex-xcolor, texlive-lang-french,
  xsltproc, docbook-xsl
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.3
@@ -12,7 +13,7 @@
 Package: scolasync
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- udisks, eject,
+ udisks, eject, xdg-utils,
  python3-pyqt4, python3-dbus, python3-dbus.mainloop.qt,
  tango-icon-theme
 Description: graphic tool to copy data to or from a set of USB storage media
