## scolasync 5.0

=== debian/changelog ===
scolasync (5.0-1) unstable; urgency=medium

  * upgraded to the newest upstream version. This is the move to udisks2.
    Closes: #740841

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 14 Feb 2015 16:37:45 +0100

scolasync (4.1-3) unstable; urgency=medium

  * modified the build of refman.pdf; Closes: #750266

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 05 Jun 2014 15:56:47 +0200
