## scolasync 5.1

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 all: doxy pdfdoc scolasync.1
 	for d in $(SUBDIRS); do make all -C $$d DESTDIR=$(DESTDIR); done
 
-install:
+install: all
 	install -d $(DESTDIR)/usr/share/scolasync/html
 	cp -R doc/html/* $(DESTDIR)/usr/share/scolasync/html/
 	install -d $(DESTDIR)/usr/share/scolasync/pdf
@@ -48,7 +48,7 @@
 	for d in $(SUBDIRS); do make clean -C $$d DESTDIR=$(DESTDIR); done
 
 distclean: clean
-	rm -rf doc/latex doc/html
+	rm -rf doc/*
 	for d in $(SUBDIRS); do make distclean -C $$d DESTDIR=$(DESTDIR); done
 
 tgz: all clean
