=== debian/changelog ===
scolasync (5.1-1) unstable; urgency=medium

  * upgraded the GUI library to Qt5 : hence the dependencies are renewed
  * mofified quite a few lines in python files to use the new library
  * upgraded Standards-Version to 3.9.6 and compat to 9
  * fixed a dependency: udisks -> udisks2
  * added build-dependencies on qttools5-dev-tools, qtchooser.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 May 2015 16:10:56 +0200
