## scolasync 5.2

=== debian/changelog ===
scolasync (5.2-2) unstable; urgency=medium

  * Updated the build-dependency latex-xcolor =>
    texlive-latex-recommended. Closes: #865246
  * Updated Standards-Version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Jun 2017 14:55:57 +0200

scolasync (5.2-1) unstable; urgency=medium

  * added a rule to keep pre-built documentation. One may erase the
    file keepTheDocs to force building the docs. #Closes: #814790
  * removed debian/menu as there is already a .desktop file

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Feb 2016 15:25:43 +0100

scolasync (5.1-2) unstable; urgency=medium

  * checked the build of programer documentation by doxygen inside
    Sid. Closes: #814790

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Feb 2016 14:03:18 +0100
