## scolasync 5.3

=== debian/changelog ===
scolasync (5.3-2) unstable; urgency=medium

  * removed the build-dependency on doxypy
  * added scripts to use doxypypy locally, before it becomes
    packaged for Debian
  * upgraded Standards-Version
  * updated the version number in doxygen's configuration file

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Dec 2019 18:47:11 +0100

scolasync (5.3-1) unstable; urgency=medium

  * new upstream version: Closes: #935183
  * fixed issues which created a dependency on Qt4
  * bumped standards-version to 4.1.4, dh level to 11

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 24 Aug 2019 19:56:21 +0200
