## scolasync 5.4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,10 @@
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
 XP     = xsltproc --nonet --param man.charmap.use.subset "0"
 
-all: doxy pdfdoc scolasync.1
+all:
+	[ -f keepTheDocs ] || make doc/html/index.html
+	[ -f keepTheDocs ] || make doc/latex/refman.pdf
+	[ -f keepTheDocs ] || make scolasync.1
 	for d in $(SUBDIRS); do make all -C $$d DESTDIR=$(DESTDIR); done
 
 install: all
@@ -24,10 +27,9 @@
 scolasync.1: manpage.xml
 	$(XP) $(DB2MAN) $<
 
-doxy: doc/html/index.html src/version.py
+doc/html/index.html: $(DOCSRC) config.dox
 	./update_config_dox
-
-pdfdoc: doc/latex/refman.pdf
+	doxygen config.dox
 
 doc/latex/refman.pdf: $(DOCSRC) config.dox
 	cd doc/latex/; sed 's/utf8\]/utf8x]/' refman.tex > refman.tex.tmp && \
@@ -37,18 +39,14 @@
 	  pdflatex refman.tex; \
 	done
 
-
-doc/html/index.html: $(DOCSRC) config.dox
-	doxygen config.dox
-
 clean:
-	rm -f *~ *.1
+	rm -f *~
 	rm -rf __pycache__
 	cd doc/latex; rm -f *.aux *.log *~ *.toc *.idx *.out
 	for d in $(SUBDIRS); do make clean -C $$d DESTDIR=$(DESTDIR); done
 
 distclean: clean
-	rm -rf doc/*
+	[ -f keepTheDocs ] || rm -rf doc/* *.1
 	for d in $(SUBDIRS); do make distclean -C $$d DESTDIR=$(DESTDIR); done
 
 tgz: all clean
@@ -57,6 +55,4 @@
 dist: distclean
 	d=$$(pwd); cd ..; tar czvf scolasync-source-$$(date +%Y%m%d).tgz $$d
 
-PHONY: all doxy clean pdfdoc distclean tgz install
-
-
+PHONY: all clean distclean dist tgz install
