=== debian/changelog ===
scolasync (5.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    4-14.
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [Georges Khaznadar]
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 19:01:18 +0100

scolasync (5.4-2) unstable; urgency=medium

  * called "from PyQt5 import QtCore" before "import sip".
    Closes: #966050
  * added a call of "gi.require_version('UDisks', '2.0')" to better manage
    libraries

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Jul 2020 20:13:05 +0200

scolasync (5.4-1) unstable; urgency=medium

  * removed debian/compat, made a build dependency on debhelper-compat(=12)
  * recompiled the documentation with the last version of doxypypy

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Jul 2020 18:06:19 +0200
