=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11), python3-all, dh-python,
+Build-Depends: debhelper-compat (= 13),
+ python3-all, dh-python,
  pyqt5-dev, qtbase5-dev, qttools5-dev-tools, qtchooser,
- pyqt5-dev-tools, doxygen,
+ pyqt5-dev-tools, doxygen, python3-doxypypy,
  graphviz,
  texlive, texlive-latex-extra, texlive-latex-recommended,
  texlive-lang-french,
  xsltproc, docbook-xsl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/georgesk/scolasync
 Vcs-Git: https://salsa.debian.org/georgesk/scolasync.git
