## scolasync 5.5

=== debian/changelog ===
scolasync (5.5-1) unstable; urgency=medium

  * new upstream version (applied patches from the master branch, updated the
    translation files). Closes: #1045916

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 03 Nov 2023 11:06:31 +0100
