=== debian/changelog ===
scolasync (5.6-2) unstable; urgency=medium

  * bumped Standards-Version: 4.7.3
  * activated test-build-validate-cleanup with debian/salsa-ci.yml
    created a file debian/source/options to disregard changes in
    files src/lang/*.ts; Closes: #1045916
  * as test-build-validate-cleanup does not take in account the stance
    declared in debian/source/options, disactivated this test.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 Feb 2026 11:16:49 +0100

scolasync (5.6-1) unstable; urgency=medium

  * new upstream version: fixed bad escaped characters. Closes: #1087075

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 09 Nov 2024 16:38:44 +0100
