=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  texlive, texlive-latex-extra, texlive-latex-recommended,
  texlive-lang-french,
  xsltproc, docbook-xsl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/georgesk/scolasync
 Vcs-Git: https://salsa.debian.org/georgesk/scolasync.git
